# backend
backend/env
backend/.env
backend/db
backend/redis_data

# frontend
interfaces/nativeapp/node_modules
interfaces/nativeapp/.expo/
interfaces/nativeapp/dist/
interfaces/nativeapp/web-build/
interfaces/nativeapp/expo-env.d.ts
interfaces/nativeapp/*.orig.*
interfaces/nativeapp/*.jks
interfaces/nativeapp/*.p8
interfaces/nativeapp/*.p12
interfaces/nativeapp/*.key
interfaces/nativeapp/*.mobileprovision
interfaces/nativeapp/.metro-health-check*
interfaces/nativeapp/npm-debug.*
interfaces/nativeapp/yarn-debug.*
interfaces/nativeapp/yarn-error.*
interfaces/nativeapp/.DS_Store
interfaces/nativeapp/*.pem
interfaces/nativeapp/.env*.local
interfaces/nativeapp/*.tsbuildinfo
interfaces/nativeapp/releases
